
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29926.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.WebApi", "Mall.WebApi\Mall.WebApi.csproj", "{AD842A33-B1DF-4360-AE06-536353F0276C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Component", "Mall.Component", "{2494B6F5-76EE-45EA-812E-CC815D6E4D2A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Data", "Mall.Data", "{E239A6CD-DA5B-4E7A-B997-8D17C8E18EB6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Module", "Mall.Module", "{034DEA5B-083C-46EC-9D3F-C8273C59C218}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Unity", "Mall.Unity", "{7F15A82D-53F9-44BF-9187-444996801789}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.CacheManager", "Mall.CacheManager\Mall.CacheManager.csproj", "{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Common", "Mall.Common\Mall.Common.csproj", "{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.DataAccess", "Mall.DataAccess\Mall.DataAccess.csproj", "{5A336F5F-445D-46FC-B5D6-61994713379C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.DataHelper", "Mall.DataHelper\Mall.DataHelper.csproj", "{6181B455-E275-465E-BE9C-8BB7B2C90CB8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.IM", "Mall.IM\Mall.IM.csproj", "{FA603ADB-8B55-454E-9864-1132330D4EB0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.ThirdCore", "Mall.ThirdCore\Mall.ThirdCore.csproj", "{3038BA76-834D-4FA5-ADA6-969839DDB1A1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Model", "Mall.Model\Mall.Model.csproj", "{6FF822BD-BE47-483A-B29B-7F8A57CAF272}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Repository", "Mall.Repository\Mall.Repository.csproj", "{46E2983C-2CAF-4850-A6FC-804A7C425F76}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mall.Module.User", "Mall.Module.User\Mall.Module.User.csproj", "{40CC6CD3-C361-46C3-A353-613EDF672CC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A336F5F-445D-46FC-B5D6-61994713379C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A336F5F-445D-46FC-B5D6-61994713379C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A336F5F-445D-46FC-B5D6-61994713379C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A336F5F-445D-46FC-B5D6-61994713379C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Release|Any CPU.Build.0 = Release|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Release|Any CPU.Build.0 = Release|Any CPU
		{40CC6CD3-C361-46C3-A353-613EDF672CC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40CC6CD3-C361-46C3-A353-613EDF672CC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40CC6CD3-C361-46C3-A353-613EDF672CC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40CC6CD3-C361-46C3-A353-613EDF672CC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D} = {7F15A82D-53F9-44BF-9187-444996801789}
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE} = {7F15A82D-53F9-44BF-9187-444996801789}
		{5A336F5F-445D-46FC-B5D6-61994713379C} = {7F15A82D-53F9-44BF-9187-444996801789}
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8} = {7F15A82D-53F9-44BF-9187-444996801789}
		{FA603ADB-8B55-454E-9864-1132330D4EB0} = {2494B6F5-76EE-45EA-812E-CC815D6E4D2A}
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1} = {2494B6F5-76EE-45EA-812E-CC815D6E4D2A}
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272} = {E239A6CD-DA5B-4E7A-B997-8D17C8E18EB6}
		{46E2983C-2CAF-4850-A6FC-804A7C425F76} = {E239A6CD-DA5B-4E7A-B997-8D17C8E18EB6}
		{40CC6CD3-C361-46C3-A353-613EDF672CC0} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {450F460D-A6AE-4FE3-948A-34E5FB8DBD7C}
	EndGlobalSection
EndGlobal
